/* W3.CSS 2.88 Jan 2017 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,menu,nav,section,summary{display:block}
main{max-width: 960px; margin: 0 auto;}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}
img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family: 'Josefin Sans', sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1,h2,h3,h4,h5,h6,.re-slim,.re-wide{font-family: 'Josefin Sans', sans-serif;}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.re-serif{font-family:"Times New Roman",Times,serif}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:10px 0}.re-wide{letter-spacing:4px}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
img{margin-bottom:-5px}a{color:inherit}

figcaption{ font-size:.5px; text-align: right; margin-top: -50px; }
footer{background-color: #000; text-align: center; color: #fff;}
.re-image{max-width:100%;height:auto}
.re-table,.re-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}
.re-table-all{border:1px solid #ccc}
.re-bordered tr,.re-table-all tr{border-bottom:1px solid #ddd}
.re-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.re-table-all tr:nth-child(odd){background-color:#fff}
.re-table-all tr:nth-child(even){background-color:#f1f1f1}
.re-hoverable tbody tr:hover,.re-ul.re-hoverable li:hover{background-color:#ccc}
.re-centered tr th,.re-centered tr td{text-align:center}
.re-table td,.re-table th,.re-table-all td,.re-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.re-table th:first-child,.re-table td:first-child,.re-table-all th:first-child,.re-table-all td:first-child{padding-left:16px}
.re-btn,.re-btn-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff;background-color:#000;text-align:center;cursor:pointer;white-space:nowrap}
.re-btn:hover,.re-btn-block:hover,.re-btn-floating:hover,.re-btn-floating-large:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.re-btn,.re-btn-floating,.re-btn-floating-large,.re-closenav,.re-opennav,.re-btn-block{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.re-btn-floating,.re-btn-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}
.re-btn-floating{width:40px;height:40px;line-height:40px}.re-btn-floating-large{width:56px;height:56px;line-height:56px}
.re-disabled,.re-btn:disabled,.re-btn-floating:disabled,.re-btn-floating-large:disabled{cursor:not-allowed;opacity:0.3}
.re-btn.re-disabled *,.re-btn-block.re-disabled,.re-btn-floating.re-disabled *,.re-btn:disabled *,.re-btn-floating:disabled *{pointer-events:none}
.re-btn.re-disabled:hover,.re-btn-block.re-disabled:hover,.re-btn:disabled:hover,.re-btn-floating.re-disabled:hover,.re-btn-floating:disabled:hover,
.re-btn-floating-large.re-disabled:hover,.re-btn-floating-large:disabled:hover{box-shadow:none}
.re-btn-group .re-btn{float:left}.re-btn-block{width:100%}
.re-btn-bar .re-btn{box-shadow:none;background-color:inherit;color:inherit;float:left}.re-btn-bar .re-btn:hover{background-color:#ccc}
.re-badge,.re-tag,.re-sign{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
.re-badge{border-radius:50%}
ul.re-ul{list-style-type:none;padding:0;margin:0}ul.re-ul li{padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}ul.re-ul li:last-child{border-bottom:none}
.re-tooltip,.re-display-container{position:relative}.re-tooltip .re-text{display:none}.re-tooltip:hover .re-text{display:inline-block}
.re-navbar{list-style-type:none;margin:0;padding:0;overflow:hidden}
.re-navbar li{float:left}.re-navbar li a,.re-navitem,.re-navbar li .re-btn,.re-navbar li .re-input{display:block;padding:8px 16px}.re-navbar li .re-btn,.re-navbar li .re-input{border:none;outline:none;width:100%}
.re-navbar li a:hover{color:#000;background-color:#ccc}
.re-navbar .re-dropdown-hover,.re-navbar .re-dropdown-click{position:static}
.re-navbar .re-dropdown-hover:hover,.re-navbar .re-dropdown-hover:first-child,.re-navbar .re-dropdown-click:hover{background-color:#ccc;color:#000}
.re-navbar a,.re-topnav a,.re-sidenav a,.re-dropdown-content a,.re-accordion-content a,.re-dropnav a{text-decoration:none!important}
.re-navbar .re-opennav.re-right{float:right!important}.re-topnav{padding:8px 8px}
.re-topnav a{padding:0 8px;border-bottom:3px solid transparent;-webkit-transition:border-bottom .25s;transition:border-bottom .25s}
.re-topnav a:hover{border-bottom:3px solid #fff}.re-topnav .re-dropdown-hover a{border-bottom:0}
.re-opennav,.re-closenav{color:inherit}.re-opennav:hover,.re-closenav:hover{cursor:pointer;opacity:0.8}
.re-btn,.re-btn-floating,.re-dropnav a,.re-btn-floating-large,.re-btn-block, .re-navbar a,.re-sidenav a,.re-pagination li a,.re-hoverable tbody tr,.re-hoverable li,
.re-accordion-content a,.re-dropdown-content a,.re-dropdown-click:hover,.re-dropdown-hover:hover,.re-opennav,.re-closenav,.re-closebtn,*[class*="re-hover-"]
{-webkit-transition:background-color .25s,color .15s,box-shadow .25s,opacity 0.25s,filter 0.25s,border 0.15s;transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s}
.re-ripple:active{opacity:0.5}.re-ripple{-webkit-transition:opacity 0s;transition:opacity 0s}
.re-sidenav{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.re-sidenav a{padding:4px 2px 4px 16px}.re-sidenav a:hover{background-color:#ccc}.re-sidenav a,.re-dropnav a{display:block}
.re-sidenav .re-dropdown-hover:hover,.re-sidenav .re-dropdown-hover:first-child,.re-sidenav .re-dropdown-click:hover,.re-dropnav a:hover{background-color:#ccc;color:#000}
.re-sidenav .re-dropdown-hover,.re-sidenav .re-dropdown-click {width:100%}.re-sidenav .re-dropdown-hover .re-dropdown-content,.re-sidenav .re-dropdown-click .re-dropdown-content{min-width:100%}
.re-main,#main{transition:margin-left .4s}
.re-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.re-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}.re-closebtn{text-decoration:none;float:right;font-size:24px;font-weight:bold;color:inherit}
.re-closebtn:hover,.re-closebtn:focus{color:#000;text-decoration:none;cursor:pointer}
.re-pagination{display:inline-block;padding:0;margin:0}.re-pagination li{display:inline}
.re-pagination li a{text-decoration:none;color:#000;float:left;padding:8px 16px}
.re-pagination li a:hover{background-color:#ccc}
.re-input-group,.re-group{margin-top:24px;margin-bottom:24px}
.re-input{padding:8px;display:block;border:none;border-bottom:1px solid #808080;width:100%}
.re-label{color:#009688}.re-input:not(:valid)~.re-validate{color:#f44336}
.re-select{padding:9px 0;width:100%;color:#000;border:1px solid transparent;border-bottom:1px solid #009688}
.re-select select:focus{color:#000;border:1px solid #009688}.re-select option[disabled]{color:#009688}
.re-dropdown-click,.re-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.re-dropdown-hover:hover .re-dropdown-content{display:block;z-index:1}
.re-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.re-dropdown-content a{padding:6px 16px;display:block}
.re-dropdown-content a:hover{background-color:#ccc}
.re-accordion {width:100%;cursor:pointer}
.re-accordion-content{cursor:auto;display:none;position:relative;width:100%;margin:0;padding:0}
.re-accordion-content a{padding:6px 16px;display:block}.re-accordion-content a:hover{background-color:#ccc}
.re-progress-container{width:100%;height:1.5em;position:relative;background-color:#f1f1f1}
.re-progressbar{background-color:#757575;height:100%;position:absolute;line-height:inherit}
input[type=checkbox].re-check,input[type=radio].re-radio{width:24px;height:24px;position:relative;top:6px}
input[type=checkbox].re-check:checked+.re-validate,input[type=radio].re-radio:checked+.re-validate{color:#009688} 
input[type=checkbox].re-check:disabled+.re-validate,input[type=radio].re-radio:disabled+.re-validate{color:#aaa}
.re-responsive{overflow-x:auto}
.re-container:after,.re-panel:after,.re-row:after,.re-row-padding:after,.re-topnav:after,.re-clear:after,.re-btn-group:before,.re-btn-group:after,.re-btn-bar:before,.re-btn-bar:after
{content:"";display:table;clear:both}

.textHolder {margin: 0 auto;max-width: 960px;padding: 20px;}
.re-col,.re-half,.re-third,.re-twothird,.re-threequarter,.re-quarter{float:left;width:100%}
.re-col.s1{width:8.33333%}
.re-col.s2{width:16.66666%}
.re-col.s3{width:24.99999%}
.re-col.s4{width:33.33333%}
.re-col.s5{width:41.66666%}
.re-col.s6{width:49.99999%}
.re-col.s7{width:58.33333%}
.re-col.s8{width:66.66666%}
.re-col.s9{width:74.99999%}
.re-col.s10{width:83.33333%}
.re-col.s11{width:91.66666%}
.re-col.s12,.re-half,.re-third,.re-twothird,.re-threequarter,.re-quarter{width:99.99999%}
@media only screen and (min-width:601px){
.re-col.m1{width:8.33333%}
.re-col.m2{width:16.66666%}
.re-col.m3,.re-quarter{width:24.99999%}
.re-col.m4,.re-third{width:33.33333%}
.re-col.m5{width:41.66666%}
.re-col.m6,.re-half{width:49.99999%}
.re-col.m7{width:58.33333%}
.re-col.m8,.re-twothird{width:66.66666%}
.re-col.m9,.re-threequarter{width:74.99999%}
.re-col.m10{width:83.33333%}
.re-col.m11{width:91.66666%}
.re-col.m12{width:99.99999%}}
@media only screen and (min-width:993px){
.re-col.l1{width:8.33333%}
.re-col.l2{width:16.66666%}
.re-col.l3,.re-quarter{width:24.99999%}
.re-col.l4,.re-third{width:33.33333%}
.re-col.l5{width:41.66666%}
.re-col.l6,.re-half{width:49.99999%}
.re-col.l7{width:58.33333%}
.re-col.l8,.re-twothird{width:66.66666%}
.re-col.l9,.re-threequarter{width:74.99999%}
.re-col.l10{width:83.33333%}
.re-col.l11{width:91.66666%}
.re-col.l12{width:99.99999%}}
.re-content{max-width:980px;margin:auto}
.re-rest{overflow:hidden}
.re-layout-container{display:table;width:100%}.re-layout-row{display:table-row}.re-layout-cell,.re-layout-col{display:table-cell}
.re-layout-top{vertical-align:top}.re-layout-middle{vertical-align:middle}.re-layout-bottom{vertical-align:bottom}
.re-hide{display:none!important}.re-show-block,.re-show{display:block!important}.re-show-inline-block{display:inline-block!important}
@media (max-width:600px){.re-modal-content{margin:0 10px;width:auto!important}.re-modal{padding-top:30px}}
@media (max-width:768px){.re-modal-content{width:500px}.re-modal{padding-top:50px}}
@media (min-width:993px){.re-modal-content{width:900px}}
@media screen and (max-width:600px){.re-topnav a{display:block}.re-navbar li:not(.re-opennav){float:none;width:100%!important}.re-navbar li.re-right{float:none!important}}	
@media screen and (max-width:600px){.re-topnav .re-dropdown-hover .re-dropdown-content,.re-navbar .re-dropdown-click .re-dropdown-content,.re-navbar .re-dropdown-hover .re-dropdown-content{position:relative}}	
@media screen and (max-width:600px){.re-topnav,.re-navbar{text-align:center}}
@media (max-width:600px){.re-hide-small{display:none!important}}
@media (max-width:992px) and (min-width:601px){.re-hide-medium{display:none!important}}
@media (min-width:993px){.re-hide-large{display:none!important}}
@media only screen and (max-width:600px){.re-layout-col{display:block;width:100%!important}}
@media screen and (max-width:992px){.re-sidenav.re-collapse{display:none}.re-main{margin-left:0!important;margin-right:0!important}}
@media screen and (min-width:993px){.re-sidenav.re-collapse{display:block!important}}
.re-top,.re-bottom{position:fixed;width:100%;z-index:1}.re-top{top:0}.re-bottom{bottom:0}
.re-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.re-left{float:left!important}.re-right{float:right!important}
.re-tiny{font-size:10px!important}.re-small{font-size:12px!important}
.re-medium{font-size:15px!important}.re-large{font-size:18px!important}
.re-xlarge{font-size:24px!important}.re-xxlarge{font-size:36px!important}
.re-xxxlarge{font-size:48px!important}.re-jumbo{font-size:64px!important}
.re-vertical{word-break:break-all;line-height:1;text-align:center;width:0.6em}
.re-left-align{text-align:left!important}.re-right-align{text-align:right!important}
.re-justify{text-align:justify!important}.re-center{text-align:center!important}
.re-display-topleft{position:absolute;left:0;top:0}.re-display-topright{position:absolute;right:0;top:0}
.re-display-bottomleft{position:absolute;left:0;bottom:0}.re-display-bottomright{position:absolute;right:0;bottom:0}
.re-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.re-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.re-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.re-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.re-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.re-display-container:hover .re-display-hover{display:block}.re-display-container:hover span.re-display-hover{display:inline-block}.re-display-hover{display:none}
.re-circle{border-radius:50%!important}
.re-round-small{border-radius:2px!important}.re-round,.re-round-medium{border-radius:4px!important}
.re-round-large{border-radius:8px!important}.re-round-xlarge{border-radius:16px!important}
.re-round-xxlarge{border-radius:32px!important}.re-round-jumbo{border-radius:64px!important}
.re-border-0{border:0!important}.re-border{border:1px solid #ccc!important}
.re-border-top{border-top:1px solid #ccc!important}.re-border-bottom{border-bottom:1px solid #ccc!important}
.re-border-left{border-left:1px solid #ccc!important}.re-border-right{border-right:1px solid #ccc!important}
.re-margin{margin:16px!important}.re-margin-0{margin:0!important}
.re-margin-top{margin-top:16px!important}.re-margin-bottom{margin-bottom:16px!important}
.re-margin-left{margin-left:16px!important}.re-margin-right{margin-right:16px!important}
.re-section{margin-top:16px!important;margin-bottom:16px!important}
.re-padding-tiny{padding:2px 4px!important}.re-padding-small{padding:4px 8px!important}
.re-padding-medium,.re-padding,.re-form{padding:8px 16px!important}
.re-padding-large{padding:12px 24px!important}.re-padding-xlarge{padding:16px 32px!important}
.re-padding-xxlarge{padding:24px 48px!important}.re-padding-jumbo{padding:32px 64px!important}
.re-padding-4{padding-top:4px!important;padding-bottom:4px!important}
.re-padding-8{padding-top:8px!important;padding-bottom:8px!important}
.re-padding-12{padding-top:12px!important;padding-bottom:12px!important}
.re-padding-16{padding-top:16px!important;padding-bottom:16px!important}
.re-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.re-padding-32{padding-top:32px!important;padding-bottom:32px!important}
.re-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.re-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.re-padding-128{padding-top:128px!important;padding-bottom:128px!important}
.re-padding-0{padding:0!important}
.re-padding-top{padding-top:8px!important}.re-padding-bottom{padding-bottom:8px!important}
.re-padding-left{padding-left:16px!important}.re-padding-right{padding-right:16px!important}
.re-topbar{border-top:6px solid #ccc!important}.re-bottombar{border-bottom:6px solid #ccc!important}
.re-leftbar{border-left:6px solid #ccc!important}.re-rightbar{border-right:6px solid #ccc!important}
.re-row-padding,.re-row-padding>.re-half,.re-row-padding>.re-third,.re-row-padding>.re-twothird,.re-row-padding>.re-threequarter,.re-row-padding>.re-quarter,.re-row-padding>.re-col{padding:0 8px}
.re-spin{animation:re-spin 2s infinite linear;-webkit-animation:re-spin 2s infinite linear}
@-webkit-keyframes re-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
@keyframes re-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
.re-container{padding:0.01em 16px}
.re-panel{padding:0.01em 16px;margin-top:16px!important;margin-bottom:16px!important}
.re-example{background-color:#f1f1f1;padding:0.01em 16px}
.re-code,.re-codespan{font-family:Consolas,"courier new";font-size:16px}
.re-code{line-height:1.4;width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.re-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.re-example,.re-code{margin:20px 0}.re-card{border:1px solid #ccc}
.re-card-2,.re-example{box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.re-card-4,.re-hover-shadow:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}
.re-card-8{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}
.re-card-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19)!important}
.re-card-16{box-shadow:0 16px 24px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21)!important}
.re-card-24{box-shadow:0 24px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22)!important}
.re-animate-fading{-webkit-animation:fading 10s infinite;animation:fading 10s infinite}
@-webkit-keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.re-animate-opacity{-webkit-animation:opac 0.8s;animation:opac 0.8s}
@-webkit-keyframes opac{from{opacity:0} to{opacity:1}}
@keyframes opac{from{opacity:0} to{opacity:1}}
.re-animate-top{position:relative;-webkit-animation:animatetop 0.4s;animation:animatetop 0.4s}
@-webkit-keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.re-animate-left{position:relative;-webkit-animation:animateleft 0.4s;animation:animateleft 0.4s}
@-webkit-keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.re-animate-right{position:relative;-webkit-animation:animateright 0.4s;animation:animateright 0.4s}
@-webkit-keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.re-animate-bottom{position:relative;-webkit-animation:animatebottom 0.4s;animation:animatebottom 0.4s}
@-webkit-keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0px;opacity:1}}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.re-animate-zoom {-webkit-animation:animatezoom 0.6s;animation:animatezoom 0.6s}
@-webkit-keyframes animatezoom{from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}}
@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.re-animate-input{-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out}.re-animate-input:focus{width:100%!important}
.re-opacity,.re-hover-opacity:hover{opacity:0.60;filter:alpha(opacity=60);-webkit-backface-visibility:hidden}
.re-opacity-off,.re-hover-opacity-off:hover{opacity:1;filter:alpha(opacity=100);-webkit-backface-visibility:hidden}
.re-opacity-max{opacity:0.25;filter:alpha(opacity=25);-webkit-backface-visibility:hidden}
.re-opacity-min{opacity:0.75;filter:alpha(opacity=75);-webkit-backface-visibility:hidden}
.re-greyscale-max,.re-grayscale-max,.re-hover-greyscale:hover,.re-hover-grayscale:hover{-webkit-filter:grayscale(100%);filter:grayscale(100%)}
.re-greyscale,.re-grayscale{-webkit-filter:grayscale(75%);filter:grayscale(75%)}
.re-greyscale-min,.re-grayscale-min{-webkit-filter:grayscale(50%);filter:grayscale(50%)}
.re-sepia{-webkit-filter:sepia(75%);filter:sepia(75%)}
.re-sepia-max,.re-hover-sepia:hover{-webkit-filter:sepia(100%);filter:sepia(100%)}
.re-sepia-min{-webkit-filter:sepia(50%);filter:sepia(50%)}
.re-text-shadow{text-shadow:1px 1px 0 #444}.re-text-shadow-white{text-shadow:1px 1px 0 #ddd}
.re-transparent{background-color:transparent!important}
.re-hover-none:hover{box-shadow:none!important;background-color:transparent!important}
/* Colors */
.re-gradient, .re-hover-gradient:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ab39+0,d21034+77,ffffff+100 */
background: rgb(0,171,57); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,171,57,1) 0%, rgba(210,16,52,1) 77%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,171,57,1) 0%,rgba(210,16,52,1) 77%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,171,57,1) 0%,rgba(210,16,52,1) 77%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ab39', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */}
.re-amber,.re-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.re-aqua,.re-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.re-blue,.re-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.re-light-blue,.re-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.re-brown,.re-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.re-cyan,.re-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.re-blue-grey,.re-hover-blue-grey:hover,.re-blue-gray,.re-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.re-green,.re-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.re-light-green,.re-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.re-indigo,.re-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.re-khaki,.re-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.re-lime,.re-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.re-orange,.re-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.re-deep-orange,.re-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.re-pink,.re-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.re-purple,.re-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.re-deep-purple,.re-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.re-red,.re-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.re-sand,.re-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.re-teal,.re-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.re-yellow,.re-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.re-white,.re-hover-white:hover{color:#000!important;background-color:#fff!important}
.re-black,.re-hover-black:hover{color:#fff!important;background-color:#000!important}
.re-grey,.re-hover-grey:hover,.re-gray,.re-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.re-light-grey,.re-hover-light-grey:hover,.re-light-gray,.re-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.re-dark-grey,.re-hover-dark-grey:hover,.re-dark-gray,.re-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.re-pale-red,.re-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.re-pale-green,.re-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.re-pale-yellow,.re-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.re-pale-blue,.re-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.re-text-amber,.re-hover-text-amber:hover{color:#ffc107!important}
.re-text-aqua,.re-hover-text-aqua:hover{color:#00ffff!important}
.re-text-blue,.re-hover-text-blue:hover{color:#2196F3!important}
.re-text-light-blue,.re-hover-text-light-blue:hover{color:#87CEEB!important}
.re-text-brown,.re-hover-text-brown:hover{color:#795548!important}
.re-text-cyan,.re-hover-text-cyan:hover{color:#00bcd4!important}
.re-text-blue-grey,.re-hover-text-blue-grey:hover,.re-text-blue-gray,.re-hover-text-blue-gray:hover{color:#607d8b!important}
.re-text-green,.re-hover-text-green:hover{color:#4CAF50!important}
.re-text-light-green,.re-hover-text-light-green:hover{color:#8bc34a!important}
.re-text-indigo,.re-hover-text-indigo:hover{color:#3f51b5!important}
.re-text-khaki,.re-hover-text-khaki:hover{color:#b4aa50!important}
.re-text-lime,.re-hover-text-lime:hover{color:#cddc39!important}
.re-text-orange,.re-hover-text-orange:hover{color:#ff9800!important}
.re-text-deep-orange,.re-hover-text-deep-orange:hover{color:#ff5722!important}
.re-text-pink,.re-hover-text-pink:hover{color:#e91e63!important}
.re-text-purple,.re-hover-text-purple:hover{color:#9c27b0!important}
.re-text-deep-purple,.re-hover-text-deep-purple:hover{color:#673ab7!important}
.re-text-red,.re-hover-text-red:hover{color:#f44336!important}
.re-text-sand,.re-hover-text-sand:hover{color:#fdf5e6!important}
.re-text-teal,.re-hover-text-teal:hover{color:#009688!important}
.re-text-yellow,.re-hover-text-yellow:hover{color:#d2be0e!important}
.re-text-white,.re-hover-text-white:hover{color:#fff!important}
.re-text-black,.re-hover-text-black:hover{color:#000!important}
.re-text-grey,.re-hover-text-grey:hover,.re-text-gray,.re-hover-text-gray:hover{color:#757575!important}
.re-text-light-grey,.re-hover-text-light-grey:hover,.re-text-light-gray,.re-hover-text-light-gray:hover{color:#f1f1f1!important}
.re-text-dark-grey,.re-hover-text-dark-grey:hover,.re-text-dark-gray,.re-hover-text-dark-gray:hover{color:#3a3a3a!important}
.re-border-gradient, .re-border-hover-gradient:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ab39+0,d21034+77,ffffff+100 */
background: rgb(0,171,57); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,171,57,1) 0%, rgba(210,16,52,1) 77%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,171,57,1) 0%,rgba(210,16,52,1) 77%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,171,57,1) 0%,rgba(210,16,52,1) 77%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ab39', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */}
.re-border-amber,.re-hover-border-amber:hover{border-color:#ffc107!important}
.re-border-aqua,.re-hover-border-aqua:hover{border-color:#00ffff!important}
.re-border-blue,.re-hover-border-blue:hover{border-color:#2196F3!important}
.re-border-light-blue,.re-hover-border-light-blue:hover{border-color:#87CEEB!important}
.re-border-brown,.re-hover-border-brown:hover{border-color:#795548!important}
.re-border-cyan,.re-hover-border-cyan:hover{border-color:#00bcd4!important}
.re-border-blue-grey,.re-hover-border-blue-grey:hover,.re-border-blue-gray,.re-hover-border-blue-gray:hover{border-color:#607d8b!important}
.re-border-green,.re-hover-border-green:hover{border-color:#4CAF50!important}
.re-border-light-green,.re-hover-border-light-green:hover{border-color:#8bc34a!important}
.re-border-indigo,.re-hover-border-indigo:hover{border-color:#3f51b5!important}
.re-border-khaki,.re-hover-border-khaki:hover{border-color:#f0e68c!important}
.re-border-lime,.re-hover-border-lime:hover{border-color:#cddc39!important}
.re-border-orange,.re-hover-border-orange:hover{border-color:#ff9800!important}
.re-border-deep-orange,.re-hover-border-deep-orange:hover{border-color:#ff5722!important}
.re-border-pink,.re-hover-border-pink:hover{border-color:#e91e63!important}
.re-border-purple,.re-hover-border-purple:hover{border-color:#9c27b0!important}
.re-border-deep-purple,.re-hover-border-deep-purple:hover{border-color:#673ab7!important}
.re-border-red,.re-hover-border-red:hover{border-color:#f44336!important}
.re-border-sand,.re-hover-border-sand:hover{border-color:#fdf5e6!important}
.re-border-teal,.re-hover-border-teal:hover{border-color:#009688!important}
.re-border-yellow,.re-hover-border-yellow:hover{border-color:#ffeb3b!important}
.re-border-white,.re-hover-border-white:hover{border-color:#fff!important}
.re-border-black,.re-hover-border-black:hover{border-color:#000!important}
.re-border-grey,.re-hover-border-grey:hover,.re-border-gray,.re-hover-border-gray:hover{border-color:#9e9e9e!important}
.re-border-light-grey,.re-hover-border-light-grey:hover,.re-border-light-gray,.re-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.re-border-dark-grey,.re-hover-border-dark-grey:hover,.re-border-dark-gray,.re-hover-border-dark-gray:hover{border-color:#616161!important}
.re-border-pale-red,.re-hover-border-pale-red:hover{border-color:#ffe7e7!important}.re-border-pale-green,.re-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.re-border-pale-yellow,.re-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.re-border-pale-blue,.re-hover-border-pale-blue:hover{border-color:#e7ffff!important}


